<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511163220.694303TOTO12201778517140</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T16:32:20-00:00</sent>
  <status>Actual</status>
  <msgType>Update</msgType>
  <scope>Public</scope>
  <references>http://www.aemet.es,2.49.0.0.724.0.ES.20260511091613.694303TOTO12201778490973,2026-05-11T09:16:13-00:00</references>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de tormentas de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>TO;Tormentas</value>
    </eventCode>
    <effective>2026-05-11T18:32:20+02:00</effective>
    <onset>2026-05-12T14:00:00+02:00</onset>
    <expires>2026-05-12T21:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de tormentas de nivel amarillo. Litoral norte de Tarragona</headline>
    <description>Pueden ir acompañadas de granizo y rachas muy fuertes de viento.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>TO;Tormentas;</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Litoral norte de Tarragona</areaDesc>
      <polygon>41.18,1.06 41.18,1.16 41.22,1.22 41.21,1.3 41.2,1.33 41.25,1.36 41.28,1.35 41.29,1.4 41.29,1.44 41.32,1.54 41.34,1.56 41.31,1.6 41.26,1.62 41.22,1.62 41.2,1.65 41.18,1.53 41.13,1.36 41.13,1.3 41.09,1.2 41.06,1.16 41.07,1.12 41.09,1.1 41.14,1.09 41.18,1.06</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>694303</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate thunderstorm warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>TO;Tormentas</value>
    </eventCode>
    <effective>2026-05-11T18:32:20+02:00</effective>
    <onset>2026-05-12T14:00:00+02:00</onset>
    <expires>2026-05-12T21:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate thunderstorm warning. Litoral norte de Tarragona</headline>
    <description>Pueden ir acompañadas de granizo y rachas muy fuertes de viento.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>TO;Thunderstorm;</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Litoral norte de Tarragona</areaDesc>
      <polygon>41.18,1.06 41.18,1.16 41.22,1.22 41.21,1.3 41.2,1.33 41.25,1.36 41.28,1.35 41.29,1.4 41.29,1.44 41.32,1.54 41.34,1.56 41.31,1.6 41.26,1.62 41.22,1.62 41.2,1.65 41.18,1.53 41.13,1.36 41.13,1.3 41.09,1.2 41.06,1.16 41.07,1.12 41.09,1.1 41.14,1.09 41.18,1.06</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>694303</value>
      </geocode>
    </area>
  </info>
</alert>
